:root {
    --blue: #337fc8;
    --green: #13a538;
    --primary-yellow: #ffe316;
    --secondary-yellow: #fdf6da;
    --grey: #eff0f2;
    --black: #000;
    --white: #fff;

    --main-font-regular: "Myriad Pro Regular", "Open Sans", sans-serif;
    --main-font-bold: "Myriad Pro Bold", "Open Sans", sans-serif;
}

@font-face {
    font-family: "Myriad Pro Bold";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-bold-webfont.eot");
    src: url("../fonts/myriadpro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-bold-webfont.woff2") format("woff2"), url("../fonts/myriadpro-bold-webfont.woff") format("woff"),
        url("../fonts/myriadpro-bold-webfont.ttf") format("truetype"), url("../fonts/myriadpro-bold-webfont.svg#myriad_probold") format("svg");
}

@font-face {
    font-family: "Myriad Pro Bold Condensed";
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-boldcond-webfont.eot");
    src: url("../fonts/myriadpro-boldcond-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-boldcond-webfont.woff2") format("woff2"), url("../fonts/myriadpro-boldcond-webfont.woff") format("woff"),
        url("../fonts/myriadpro-boldcond-webfont.ttf") format("truetype"), url("../fonts/myriadpro-boldcond-webfont.svg#myriad_probold_condensed") format("svg");
}

@font-face {
    font-family: "Myriad Pro Bold Condensed Italic";
    font-weight: bold;
    font-style: italic;
    font-display: swap;
    src: url("../fonts/myriadpro-boldcondit-webfont.eot");
    src: url("../fonts/myriadpro-boldcondit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-boldcondit-webfont.woff2") format("woff2"), url("../fonts/myriadpro-boldcondit-webfont.woff") format("woff"),
        url("../fonts/myriadpro-boldcondit-webfont.ttf") format("truetype"), url("../fonts/myriadpro-boldcondit-webfont.svg#myriad_proBdCnIt") format("svg");
}

@font-face {
    font-family: "Myriad Pro Bold Italic";
    font-weight: bold;
    font-style: italic;
    font-display: swap;
    src: url("../fonts/myriadpro-boldit-webfont.eot");
    src: url("../fonts/myriadpro-boldit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-boldit-webfont.woff2") format("woff2"), url("../fonts/myriadpro-boldit-webfont.woff") format("woff"),
        url("../fonts/myriadpro-boldit-webfont.ttf") format("truetype"), url("../fonts/myriadpro-boldit-webfont.svg#myriad_probold_italic") format("svg");
}

@font-face {
    font-family: "Myriad Pro Condensed";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-cond-webfont.eot");
    src: url("../fonts/myriadpro-cond-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-cond-webfont.woff2") format("woff2"), url("../fonts/myriadpro-cond-webfont.woff") format("woff"),
        url("../fonts/myriadpro-cond-webfont.ttf") format("truetype"), url("../fonts/myriadpro-cond-webfont.svg#myriad_procondensed") format("svg");
}

@font-face {
    font-family: "Myriad Pro Condensed Italic";
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    src: url("../fonts/myriadpro-condit-webfont.eot");
    src: url("../fonts/myriadpro-condit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-condit-webfont.woff2") format("woff2"), url("../fonts/myriadpro-condit-webfont.woff") format("woff"),
        url("../fonts/myriadpro-condit-webfont.ttf") format("truetype"), url("../fonts/myriadpro-condit-webfont.svg#myriad_procondensed_italic") format("svg");
}

@font-face {
    font-family: "Myriad Pro Light";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-light-webfont.eot");
    src: url("../fonts/myriadpro-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-light-webfont.woff2") format("woff2"), url("../fonts/myriadpro-light-webfont.woff") format("woff"),
        url("../fonts/myriadpro-light-webfont.ttf") format("truetype"), url("../fonts/myriadpro-light-webfont.svg#myriad_prolight") format("svg");
}

@font-face {
    font-family: "Myriad Pro Regular";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-regular-webfont.eot");
    src: url("../fonts/myriadpro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-regular-webfont.woff2") format("woff2"), url("../fonts/myriadpro-regular-webfont.woff") format("woff"),
        url("../fonts/myriadpro-regular-webfont.ttf") format("truetype"), url("../fonts/myriadpro-regular-webfont.svg#myriad_proregular") format("svg");
}

@font-face {
    font-family: "Myriad Pro Semibold";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-semibold-webfont.eot");
    src: url("../fonts/myriadpro-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-semibold-webfont.woff2") format("woff2"), url("../fonts/myriadpro-semibold-webfont.woff") format("woff"),
        url("../fonts/myriadpro-semibold-webfont.ttf") format("truetype"), url("../fonts/myriadpro-semibold-webfont.svg#myriad_prosemibold") format("svg");
}

@font-face {
    font-family: "Myriad Pro Semibold Italic";
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    src: url("../fonts/myriadpro-semiboldit-webfont.eot");
    src: url("../fonts/myriadpro-semiboldit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriadpro-semiboldit-webfont.woff2") format("woff2"), url("../fonts/myriadpro-semiboldit-webfont.woff") format("woff"),
        url("../fonts/myriadpro-semiboldit-webfont.ttf") format("truetype"), url("../fonts/myriadpro-semiboldit-webfont.svg#myriad_prosemibold_italic") format("svg");
}

/* Custom Fonts Slider Revolution */
@font-face {
    font-family: "helvetica-condensed";
    src: url("../fonts/helvetica-condensed.woff") format("woff"), url("../fonts/helvetica-condensed.woff2") format("woff2"),
        url("../fonts/helvetica-condensed.eot") format("embedded-opentype"), url("../fonts/helvetica-condensed.ttf") format("truetype"),
        url("../fonts/helvetica-condensed.svg#helvetica-condensed") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "helvetica-light";
    src: url("../fonts/helvetica-light.woff") format("woff"), url("../fonts/helvetica-light.woff2") format("woff2"), url("../fonts/helvetica-light.eot") format("embedded-opentype"),
        url("../fonts/helvetica-light.ttf") format("truetype"), url("../fonts/helvetica-light.svg#helvetica-light") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "helvetica-regular";
    src: url("../fonts/helvetica-regular.woff") format("woff"), url("../fonts/helvetica-regular.woff2") format("woff2"),
        url("../fonts/helvetica-regular.eot") format("embedded-opentype"), url("../fonts/helvetica-regular.ttf") format("truetype"),
        url("../fonts/helvetica-regular.svg#helvetica-regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "helvetica-condensed-light";
    src: url("../fonts/helvetica-condensed-light.woff") format("woff"), url("../fonts/helvetica-condensed-light.woff2") format("woff2"),
        url("../fonts/helvetica-condensed-light.eot") format("embedded-opentype"), url("../fonts/helvetica-condensed-light.ttf") format("truetype"),
        url("../fonts/helvetica-condensed-light.svg#helvetica-condensed-light") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "helvetica-condensed-bold";
    src: url("../fonts/helvetica-condensed-bold.woff") format("woff"), url("../fonts/helvetica-condensed-bold.woff2") format("woff2"),
        url("../fonts/helvetica-condensed-bold.eot") format("embedded-opentype"), url("../fonts/helvetica-condensed-bold.ttf") format("truetype"),
        url("../fonts/helvetica-condensed-bold.svg#helvetica-condensed-bold") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* HEADLINE FARBEN */

.gruen {
    color: var(--green);
}

.blau {
    color: var(--blue);
}

/* ALLGEMEINES STYLING */

#page-113 main .breadcrumb {
    display: none;
}

#page-113 main .section-dark {
    margin-bottom: 0;
    padding-bottom: 0;
}

#page-113 .column-1col .section:first-child {
    padding-top: 2rem;
}

.timeline {
    background: var(--blue);
    white-space: nowrap;
    overflow: hidden;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.timeline ol {
    font-size: 0;
    width: 100vw;
    padding: 350px 0 310px 0;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    margin: 0;
}

.timeline ol li {
    position: relative;
    display: inline-block;
    list-style-type: none;
    width: 210px;
    height: 3px;
    background: var(--white);
}

.timeline ol li:first-child {
    width: 50px;
}

.timeline ol li:last-child {
    width: 400px;
}

.timeline ol li:not(:first-child) {
    margin-left: 15px;
}

.timeline ol li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 0px);
    bottom: 0;
    width: 15px;
    height: 15px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
    background: var(--green);
}

.timeline ol li div {
    position: absolute;
    left: calc(100% + 7px);
    width: 400px;
    padding: 15px;
    font-family: inherit;
    line-height: 1.2;
    white-space: normal;
    color: var(--black);
    background: white;
}

.timeline ol li div:hover {
    cursor: pointer;
}

.timeline ol li div::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
}

.timeline ol li:nth-child(odd) div {
    top: -25px;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.timeline ol li:nth-child(odd) div::before {
    top: 100%;
    border-width: 8px 8px 0 0;
    border-color: white transparent transparent transparent;
}

.timeline ol li:nth-child(even) div {
    top: calc(100% + 25px);
}

.timeline ol li:nth-child(even) div::before {
    top: -8px;
    border-width: 8px 0 0 8px;
    border-color: transparent transparent transparent white;
}

.timeline time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}

.timeline-entry-text {
    font-size: 1.15rem;
}

.timeline-entry-text p:last-of-type {
    font-family: inherit;
}

.timeline-entry-year {
    font-size: 1.5rem;
    font-family: inherit;
}

/*TIMELINE ARROWS*/

.timeline-arrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 20px 40px 20px;
    position: relative;
    top: -40rem;
}
.timeline-arrow-prev {
    border-radius: 100%;
    background-color: var(--white);
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.timeline-arrow-prev::before {
    content: "";
    border-style: solid;
    border-width: 10px 13px 10px 0;
    border-color: transparent var(--blue) transparent transparent;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 5px;
}

.timeline-arrow-next {
    border-radius: 100%;
    background-color: var(--white);
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    margin-left: 10px;
}

.timeline-arrow-next::before {
    content: "";
    border-style: solid;
    border-width: 10px 0 10px 13px;
    border-color: transparent transparent transparent var(--blue);
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 5px;
}

.timeline-arrows .disabled {
    background-color: rgba(255, 255, 255, 50%);
}

/* POP-UP */

.popup-overlay {
    background-color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
}

.popup-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background-color: var(--white);
    margin: 0 auto;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 1rem;
}

.popup-wrapper > *:not(.popup-overlay-tabs) {
    max-width: 101.25rem;
}

.popup-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0);
    border-radius: 10px;
    background-color: transparent;
}

.popup-wrapper::-webkit-scrollbar {
    width: 6px;
    background-color: var(--white);
}

.popup-wrapper::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0);
    background-color: var(--grey);
}

.popup-overlay-close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    text-align: right;
    padding: 1rem;
}

.popup-overlay-close:after {
    content: "";
    background-image: url("../../Images/icon-fenster-schliessen.svg");
    background-repeat: no-repeat;
    display: inline-block;
    width: 45px;
    height: 45px;
    margin-left: 1rem;
}

.popup-overlay-close,
.popup-overlay-tabs .tab-headings .tabs-back {
    font-family: inherit;
    font-size: 1rem;
}

.popup-overlay-main-title,
.popup-overlay-main-subtitle {
    width: 100%;
    color: var(--black);
}

.popup-overlay-main-title {
    margin-bottom: 0.5rem;
}

.popup-overlay-main-subtitle {
    font-family: inherit;
    font-size: 2.25rem;
}

.popup-overlay-main-bodytext-wrapper {
    padding-right: 2.5rem;
}

.popup-overlay-main-bodytextheading h1 {
    font-family: inherit;
    font-size: 2rem;
    text-transform: uppercase;
    margin-top: 0;
}

.popup-overlay-main-bodytextheading h2 {
    font-family: inherit;
    font-size: 1.25rem;
    margin-bottom: 2rem;
}

.popup-overlay-main-bodytext {
    position: relative;
    height: 100%;
    padding: 2rem 0 5rem 0;
}

/*.popup-overlay-main {
    background: linear-gradient(0deg, var(--primary-yellow) 50%, #ffffff 50%);
}*/

/*.popup-overlay-main-bodytext:before {
    content: "";
    background-color: var(--primary-yellow);
    position: absolute;
    height: 100%;
    width: 200vw;
    left: -100vw;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}*/

.popup-overlay-main .column-2cols > .grid > .grid-row {
    overflow: visible;
}

.popup-overlay-main .column-2cols .grid-col:last-child .frame:last-child {
    position: relative;
    padding-bottom: 15%;
}

.popup-overlay-main .column-2cols .grid-col:last-child .frame:last-child:before {
    content: "";
    background-color: var(--primary-yellow);
    position: absolute;
    height: 100%;
    width: 200vw;
    left: -100vw;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}

.popup-overlay-main .column-2cols .grid-col:last-child .frame:last-child p:first-child {
    padding-top: 1.5rem;
}

.popup-overlay-main .column-2cols .grid-col:last-child .frame:last-child p:last-child {
    padding-bottom: 1.5rem;
}

.popup-overlay-main-bodytext p {
    font-family: inherit;
    font-size: 1rem;
    color: var(--black);
}

.popup-overlay-tabs {
    display: block;
    width: 100vw;
    margin: 0.5rem 0 0 0;
    padding-left: 1rem;
    padding-right: 1rem;
}

.popup-overlay-tabs .tab-headings {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 3rem;
}

.popup-overlay-tabs .tab-headings .tabs-back {
    position: absolute;
    left: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.popup-overlay-tabs .tab-headings .tabs-back:before {
    content: "";
    background-image: url("../../Images/icon-zurueck.svg");
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 21px;
    margin-right: 1rem;
}

.popup-overlay-tabs .tab-headings ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style-type: none;
    padding: 2rem 0;
    margin: 0 -1rem;
    background-color: var(--grey);
}

.popup-overlay-tabs .tab-headings ul li {
    margin-right: 8.5rem;
}

.popup-overlay-tabs .tab-headings ul li:nth-child(3) {
    margin-right: 3.5rem;
}

.popup-overlay-tabs .tab-headings ul li:hover {
    cursor: pointer;
}

.popup-overlay-tabs .tab-headings ul li,
.popup-overlay-tabs .tab-headings ul li a {
    position: relative;
    font-family: inherit;
    font-size: 1.25rem;
    text-transform: uppercase;
    color: var(--black);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.popup-overlay-tabs .tab-headings ul li.active {
    color:var(--blue)
}

.popup-overlay-tabs .tab-headings ul li.active:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 128px;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: 20px solid var(--grey);
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
}

.popup-overlay-tabs .tab-headings ul li:not(.tab-heading-link):before {
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 50px;
}

.popup-overlay-tabs .tab-headings ul li:last-child a:before {
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 50px;
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-image:before {
    background-image: url("../../Images/icon-bildreihe.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-image.active:before {
    background-image: url("../../Images/icon-bildreihe-blue.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-attributes:before {
    background-image: url("../../Images/icon-eigenschaften.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-attributes.active:before {
    background-image: url("../../Images/icon-eigenschaften-blue.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-video:before {
    background-image: url("../../Images/icon-video.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-video.active:before {
    background-image: url("../../Images/icon-video-blue.svg");
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-link a:before {
    /*height: 0px;*/
    background-image: url("../../Images/icon-produkt.svg");
}

/*.popup-overlay-tabs .tab-headings ul li.tab-heading-link a:before {
    background-image: url("../../Images/icon-produkt.svg");
    content: "";
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 50px;
}

.popup-overlay-tabs .tab-headings ul li.tab-heading-link {
    gap: unset;
}*/

.tab-content {
    max-width: 101.25rem;
    margin: 0 auto;
}

.tab-content > * {
    width: 100%;
}

.tab-content img {
    width: 100%;
}

/*.tabs-pictures .gallery {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}*/

.tabs-video .gallery button:hover,
.tabs-pictures .gallery button:hover {
    background-color: rgb(255 255 255 / 80%);
}

.tabs-video .gallery .slick-prev,
.tabs-pictures .gallery .slick-prev {
    left: 15px;
    background-image: url("../../Images/icon-arrow-left.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    padding: 10px;
    background-color: var(--white);
    bottom: 50%;
}

.tabs-video .gallery .slick-next,
.tabs-pictures .gallery .slick-next {
    right: 15px;
    background-image: url("../../Images/icon-arrow-right.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    padding: 10px;
    background-color: var(--white);
    bottom: 50%;
}

.tabs-video .gallery-pictures,
.tabs-pictures .gallery-pictures {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-template-columns: repeat(7, 1fr);
    gap: 10px;
}

.tabs-video .gallery-pictures figure figcaption,
.tabs-pictures .gallery-pictures figure figcaption {
    display: none;
}

.tabs-video .gallery .selected-image,
.tabs-video .gallery .selected-image figure img,
.tabs-pictures .gallery .selected-image,
.tabs-pictures .gallery .selected-image figure img {
    width: 100%;
}

.tabs-video .gallery .selected-image figure figcaption,
.tabs-video .slick-slider figcaption,
.tabs-pictures .gallery .selected-image figure figcaption,
.tabs-pictures .slick-slider figcaption {
    font-family: inherit;
    font-size: 1.25rem;
    background-color: var(--grey);
    padding: 1rem;
    color: var(--black);
    margin-bottom: 1rem;
}

.tabs-video .slider-nav .slick-slider .slick-track,
.tabs-pictures .slider-nav .slick-slider .slick-track {
    gap: 1rem;
}

.tabs-attributes .attributes-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
}

.tabs-attributes .attributes-text .attributes-text-producttext {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}

.tabs-attributes .attributes-text .attributes-text-attributes,
.tabs-attributes .attributes-text .attributes-text-specifications {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    background-color: var(--secondary-yellow);
    padding: 1rem;
}

.tabs-attributes .attributes-text .attributes-text-specifications {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.tabs-attributes .attributes-text .attributes-text-attributes ul {
    margin: 0;
    background-color: var(--secondary-yellow);
    height: 100%;
}

.tabs-attributes .attributes-text .attributes-text-specifications table {
    margin: 0;
}

.tabs-attributes table:last-of-type,
.tabs-attributes table:last-of-type tr {
    border: 1px solid var(--black);
    border-collapse: collapse;
}

.tabs-attributes .contenttable + .contenttable tr:first-child td,
.tabs-attributes .contenttable + .contenttable tr:first-child th {
    padding-top: 0.25em;
}

.tabs-attributes .specifications-inpic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 50%;
    float: right;
    border-top: 1px solid var(--blue);
    border-bottom: 1px solid var(--blue);
}

.ec_picture .image-embed-item {
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 760px;
}

.tab-content > *,
.tab-content > * > * {
    width: 100%;
    margin: 0;
    max-width: 100%;
}

.tab-content .grid-row {
    margin: auto 0;
}

.tab-content .grid > .grid-row > .grid-col {
    margin: 1.5rem 0;
}

.tab-content .grid-row .grid-col .grid {
    width: 100%;
    max-width: 100%;
}

.yellow-bg {
    background-color: var(--secondary-yellow);
    padding: 1rem;
}

.yellow-bg ul li::marker {
    color: var(--blue);
}

.yellow-bg table {
    margin-top: 0;
}

.yellow-bg table td,
.yellow-bg table th {
}

.border-product {
    border-top: 2px solid var(--blue);
    border-bottom: 2px solid var(--blue);
    padding: 1rem 0;
    margin-top: 1rem;
    position: relative;
}

.border-product .product-more {
    position: absolute;
    bottom: 8px;
}

.border-product .ce-textpic.ce-right .ce-gallery {
    margin-bottom: 0;
}

.border-product .ce-textpic.ce-right .ce-bodytext {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tab-content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    margin-bottom: 0;
}

.tab-content ul li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
    font-weight: bold;
    color: var(--blue);
}

.tab-content strong,
.popup-overlay strong {
    font-weight: bold;
}

.popup-overlay-main > .column-2cols > .grid {
    width: 100%;
    max-width: 100%;
    margin-top: 5%;
}

.popup-overlay .grid-row,
.popup-overlay .grid-col {
    margin: 0;
    overflow: visible;
    justify-content: space-between;
    gap: 2rem;
}

.popup-overlay .grid-col {
    max-width: 100%;
}

.grid-col .grid-col-8 {
    overflow-x: auto;
}

@media screen and (max-width: 375px) {
    .popup-overlay-tabs .tab-headings ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.column-2cols .col1 .ce-intext .ce-gallery .image .image-embed-item {
    float: right;
    width: 150px;
}

.grid-col .border-product img {
    width: 50%;
}
body:not(#page-46) .grid-col img {
    width: 100%;
}
.timeline-entry-text p {
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
    line-height: 1.5;
}
.tabs-video .gallery .selected-image figure figcaption,
.tabs-video .slick-slider figcaption,
.tabs-pictures .gallery .selected-image figure figcaption,
.tabs-pictures .slick-slider figcaption {
    font-size: 0.875rem;
    padding: 1rem 2rem 1rem 1rem;
}
.border-product .ce-textpic.ce-right .ce-bodytext {
    padding-top: 5px;
    margin-bottom: 50px;
}
.popup-overlay-tabs .col2.grid-col.grid-col-6 {
    max-width: 50%;
}
.popup-overlay .popup-overlay-tabs p:has(.blau) {
    margin-bottom: unset;
}
.grid .frame-type-text.yellow-bg {
    height: 100%;
}

.grid .frame-type-text {
    display: inline-block;
}

.tabs-video .slider-nav .slick-slider .slick-track,
.tabs-pictures .slider-nav .slick-slider .slick-track {
    gap: unset;
    width: 100% !important;
    -webkit-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
}
.slick-list.draggable {
    padding: unset !important;
}
.frame-type-image:not(.ec_picture) .slick-track figure.image {
    padding-right: 10px;
}
.popup-wrapper > *:not(.popup-overlay-tabs),
.tab-content {
    max-width: 90%;
    width: 100%;
}
/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (min-width: 1024px) and (max-width: 1776px) {
    .popup-overlay-tabs .tabs-attributes .col2.grid-col-8 {
        max-width: 50%;
    }
}
@media screen and (max-width: 1660px) {
    .popup-wrapper {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media screen and (max-width: 1311px) {
    .popup-overlay-main {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 1024px) {
    .popup-overlay-main .column-2cols > .grid > .grid-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .popup-overlay-tabs .tab-headings .tabs-back {
        top: 27px;
        padding: 0 1rem;
    }

    .tab-content {
        width: unset;
    }
    .ec_picture .image-embed-item {
        height: unset;
    }
    .popup-overlay-tabs .col2.grid-col.grid-col-6,
    .popup-overlay-tabs .ce-media video {
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .popup-overlay-tabs .tab-headings ul {
        -webkit-column-gap: 5rem;
        -moz-column-gap: 5rem;
        column-gap: 5rem;
        row-gap: 3rem;
        padding: 2rem;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .popup-overlay-tabs .tab-headings ul li:before {
        height: 30px;
    }

    .popup-overlay-tabs .tab-headings ul li,
    .popup-overlay-tabs .tab-headings ul li a {
        font-size: 1rem;
        margin: 0;
    }

    .popup-overlay-tabs .tab-headings ul li:nth-child(3) {
        margin-right: 0;
    }
}

@media screen and (max-width: 599px) {
    .column-2cols .col1 .ce-gallery .image .image-embed-item {
        float: none;
    }

    .timeline ol,
    .timeline ol li {
        width: auto;
    }

    .timeline ol {
        padding: 0;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        margin-top: unset;
    }

    .timeline ol li {
        display: block;
        height: auto;
        background: transparent;
    }

    .timeline ol li:first-child {
        width: auto;
        margin-top: 25px;
    }

    .timeline ol li:not(:first-child) {
        margin-left: auto;
    }

    .timeline ol li div {
        width: 94%;
        height: auto !important;
        margin: 0 auto 25px;
    }

    .timeline ol li div {
        position: static;
    }

    .timeline ol li:nth-child(odd) div {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .timeline ol li:nth-child(odd) div::before,
    .timeline ol li:nth-child(even) div::before {
        left: 50%;
        top: 100%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        border: none;
        border-left: 1px solid white;
        height: 25px;
    }

    .timeline ol li:last-child,
    .timeline ol li:nth-last-child(2) div::before,
    .timeline ol li:not(:last-child)::after,
    .timeline-arrows {
        display: none;
    }

    .timeline {
        height: unset;
    }

    .tabs-video .gallery .slick-prev,
    .tabs-video .gallery .slick-next,
    .tabs-pictures .gallery .slick-prev,
    .tabs-pictures .gallery .slick-next {
        bottom: 65%;
    }
}
@media screen and (min-width: 1024) and (max-width: 1440px) {
    .grid .frame-type-text.yellow-bg.table {
        max-width: 72%;
    }
}
@media screen and (min-width: 1025px) {
    .grid-row {
        -ms-flex-wrap: unset;
        flex-wrap: unset;
    }
    .popup-overlay-tabs .col1.grid-col-6 {
        max-width: 40%;
    }
    .popup-overlay-tabs .contenttable td {
        font-size: 0.75rem;
    }
    .popup-wrapper > *:not(.popup-overlay-tabs),
    .tab-content {
        max-width: 65%;
        width: 100%;
    }
    .popup-overlay-tabs .tab-headings ul {
        justify-content: flex-start;
        padding: 1.5rem 0;
        padding-left: 18.25%; 
    }
}
@media screen and (min-width: 768px) {
    .contenttable tr td {
        /* max-width: 220px; */
    }
    .contenttable tr td:nth-child(2) {
        /* max-width: 100px; */
    }
    .ui-accordion .ui-accordion-content .contenttable tr td {
        max-width: 234px;
    }
}

/*.tab-content.tabs-video.active-content .ce-media {
    display: flex;
    justify-content: center;
}*/

/*Bildergalerie 50/50*/
@media screen and (min-width: 1025px) {
    .tab-content.tabs-video.active-content .col1.grid-col-6,
    .tab-content.tabs-pictures.active-content .col1.grid-col-6 {
        width: 50%;
        max-width: 50%
    }
    .tab-content.tabs-video.active-content .col2.grid-col.grid-col-6,
    .tab-content.tabs-pictures.active-content .col2.grid-col.grid-col-6 {
        width: 50%;
    }
}

/*.popup-overlay-tabs .grid-col div:has(img) + div:has(img) {
    margin-top: unset;
}*/

.tab-content.tabs-video.active-content .grid,
.tab-content.tabs-pictures.active-content .grid {
    width: 100%;
}

.tabs-video.active-content .col2.grid-col.grid-col-6 .slick-list.draggable .slick-track,
.tabs-pictures.active-content .col2.grid-col.grid-col-6 .slick-list.draggable .slick-track {
    flex-wrap: wrap;
    display: flex;
}

.tabs-video.active-content .col2.grid-col.grid-col-6 .ce-row.slick-slide,
.tabs-pictures.active-content .col2.grid-col.grid-col-6 .ce-row.slick-slide { 
    flex-basis: 33.333333%; 
}

.tabs-video.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image,
.tabs-pictures.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image {
    padding-bottom: 10px;
}

.tabs-video.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image img,
.tabs-pictures.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image img {
    filter: opacity(50%);
    transition: filter 0.5s;
     cursor: pointer;
}
.tabs-video.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image img:hover,
.tabs-pictures.active-content .col2.grid-col.grid-col-6 .ce-gallery figure.image img:hover {
     filter: opacity(100%);
}

.popup-wrapper > *:not(.popup-overlay-tabs) {
    padding-top: 3rem;
}

.popup-container .active-content .grid {
    max-width: unset;
}

/* Jahreszahl */
.popup-overlay-main-title h1 {
    margin-top: 1rem!important;
}

/* span.year {
        color: white;
        background-color: var(--blue);
        padding: 0.5rem 1rem;
        font-weight: 600;
        font-size: 1rem;
} */

@media screen and (min-width: 768px) {
    .popup-overlay-main-title {
        position: relative;
    }

    /* span.year {
        position: absolute;
        top: 0;
        right: 0;
    } */
    .popup-overlay-main-title h1 {
        margin-top: 0!important;
    }


}

.product-btn {
    margin-top: 0.5rem;
    margin-bottom: 0rem;
}

@media screen and (max-width: 768px) {
    .popup-overlay-tabs .col2.grid-col.grid-col-6 {
        max-width: 100%;
    }
}